Subject: Royal Azalea problem (Rhodo-schlippnbachii)

From: [email-masked] (Elizabeth Hagan)
Date: Thu, 23 Mar 1995 16:46:13 UNDEFINED

NE Ohio, again.
The instructions said shade or partial shade.  The leaves were crisping in 
from the edges dark brown so I moved it under the overhang of the patio roof 
next to the house wall.  It gets only a little bit of morning sun.  It was 
green all summer until late fall then the browning started again.  I try 
to keep it watered since rain doesn't fall on it, but it has never flowered.  
Could the heat from the house wall be drying the leaves?  Whether it survived 
this winter I don't know yet.  If it did, should I move it into complete 
shade where it gets better ventilation?